if not exists(select 1 from syscolumns where id = object_id('EST_PED_VD') and name = 'XPED_PEDIDO')
begin 
	ALTER TABLE dbo.EST_PED_VD ADD
		XPED_PEDIDO varchar(50) NULL

	ALTER TABLE dbo.EST_PED_VD ADD CONSTRAINT
		DF_EST_PED_VD_XPED_PEDIDO DEFAULT '' FOR XPED_PEDIDO
end